body{
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(https://images.pexels.com/photos/1018133/pexels-photo-1018133.jpeg?cs=srgb&dl=close-up-data-flatlay-1018133.jpg&fm=jpg);
  background-size: cover;
}
.icon-bar{
    width: 100%; /* full-width */
    background-color: #555; /* Dark-grey background */
    overflow: auto;  /*Overflow due to float */
}
.icon-bar a{
    float: left; /* Float links side by side */
    text-align: center; /* Center-align text */
    width: 20%;
    padding: 12px; /* Some top and bottom padding */
    transition: all 0.3s ease; /* Add transition for hover effects */
    color: white; /* White text color */
    font-size: 36px; /* Increased font size */
}
.icon-bar a:hover {
    background-color: #E5E5E5; /* Add a hover color */
}
.active {
    background-color: #EFBCBC; /* Add an active/current color */
}
.content{
  font-family: Cormorant;
  font-size: 21px;
  line-height: 34px;
  text-align: justify;
  color: #000000;
  background-color: #DCC496;
  padding:5px;
}
.title{
  font-family: Amatic SC;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
}
#main-title{
  font-size: 40px;
  line-height: 80px;
  margin-top: 10px;
  background-color: #DCC496;
  border-radius: 360px;
  text-align: center;
  padding-top: 5px;
  padding-left: 35px;
  padding-right: 35px;
  padding-bottom: 5px;
}
#subtitle{
  font-size: 30px;
  line-height: 51px;
  background-color: #836B51;
  padding:10px;

}
#label{
  color: #000000;
  padding:10px;
  font-size: 30px;
  line-height: 40px;
  text-align: left;
  background-color: #ECDE5F;
}
.contact-content{
  font-family: Just Me Again Down Here;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 5%;
  background-color: #ECDE5F;
}
hr{
  width: 100%;
  height: 1px; /*line*/
}
#mypic{
  float: right;
  width: 300px;
  height: 300px;
  border-color: #9EC29D;   /*border*/
}
#desc{
  font-family: Cormorant;
  font-size: 21px;
  line-height: 34px;
  text-align: center;
  color: #000000;
}
.fav-label{
  font-family: Just Another Hand;
  line-height: 48px;
  text-align: center;
  font-size: 48px;
}
#song-pic{
  width: 148px;
  height: 148px;
}
#movie-pic{
  width: 148px;
  height: 221px;
}
#tv-series-pic{
  width: 200px;
  height: 110px;
}
.transbox {
  width: 628px;
  height:800px;
  margin-top:30px;
  margin-bottom:50px;
  background-color: #836B51;
  opacity:0.6;
  filter:alpha(opacity=50); /* For IE8 and earlier */
}

.transbox p{
  margin:30px 40px;
  color:#FFFFFF;
  text-align: left;
}
#home-title{
  font-size: 200px;
  font-weight: bolder;
}
#home-title-2{
  font-size: 40px;
}
#home-title-3{
  font-size: 30px;
}
#homepage{
  background-image: url(https://images.pexels.com/photos/948888/pexels-photo-948888.jpeg?cs=srgb&dl=beverage-computer-flower-948888.jpg&fm=jpg);
}
.home-btn {  
    border: none;
    color: #56534A;
    align-content: center;
    font-size: 28px;
    font-family: Alice;
    cursor: pointer;
}
.home-block{
  background-color: #EFBCBC;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 50%;
  margin-top: 55px;
  border-radius: 180px;
}
#second-col{
  top: 200px;
}

.searching-bar input[type=text] {
  float: right;
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
  background-color: #EFBCBC
}
.searching-bar button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  background: #EFBCBC;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
.guestbook{ 
  margin-top: 30px;
}
.table{
  border-collapse: collapse;
  width: 100%;
}
th{
  background-color: rgb(76, 245, 194);
  color: white;
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #9EC29D;
}
td{
  padding: 8px;
  text-align: left;
}
tr:nth-child(even){
  background-color: #f2f2f2
}
tr:hover {background-color: #ec7a9746;}